WG13 Issues - CIM Issues #5304

Clarify description on TransformerEnd attributes
01/30/2022 05:54 AM - Pat Brown

Status: Closed

Priority: Normal

Target version:

Author/Contact Info:  Tom McDermott, Chuck Dubose Standard(s): 61970-301, 61970-452, 61968-13

Base Release: Version:

Solution to be CIM18v03 Clause:

Applied To:

Solution Version: CIM18v03 Sub-Clause:

Solution Applied By: Chavdar Ivanov Paragraph:

Completion Date: 02/11/2023 Table:

CIM Keywords: 61970-Wires Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor: Pat Brown

Description

The use and meaning of the TransformerEnd.grounded, .rground and .xground attributes is not clear.

Proposed Solution

Clarify the meaning and use of the 3 TransformerEnd attributes.
Summary:

.grounded should be true if grounded, whether solidy or not
.rground and .xground are required if .grounded is TRUE and not to be present if .grounded is FALSE

Decision

452 constraint C:452:SC:PowerTransformerEnd.grounded:grounding

Release Notes
The following changes are applied

- Changed the description of TransformerEnd.grounded to: Used only for Yn and Zn connections indicated by
PowerTransformerEnd.connectionKind. If true, the neutral is grounded and attributes TransformerEnd.rground and
TransformerEnd.xground are required. If false, the attributes TransformerEnd.rground and TransformerEnd.xground are not
considered.

- Changed the description of TransformerEnd.rground to: Resistance part of neutral impedance. Zero indicates solidly grounded or
grounded through a reactor.

- Changed the description of TransformerEnd.xground to: Reactance part of neutral impedance. Zero indicates solidly grounded or
grounded through a reactor.

the template of 452 is updated - the 452 constraint C:452:SC:PowerTransformerEnd.grounded:grounding is deleted as the constraint
is integrated in teh description. In the template of 452 there is an action item to update SHACL constraints.

History

#1 - 02/10/2022 09:17 AM - Eric Stephan

- Description updated

#2 - 09/22/2022 01:22 PM - Eric Stephan
- Status changed from New to Open

#3 - 09/22/2022 04:26 PM - Eric Stephan

- Status changed from Open to In Progress

- Solution to be Applied To changed from iec61970cim18v01_iec61968cim14v00_iec62325cim04v08_CIM101.0 to 61970cim18
- Solution Version set to CIM18v03

- Decision updated

- Release Notes updated
Previously in Release Notes section:
Change description of .grounded
from: (for Yn and Zn connections) True if the neutral is solidly grounded.
to: (for Yn and Zn connections) True if the neutral is grounded.
Change description of .rground
from: (for Yn and Zn connections) Resistance part of neutral impedance where 'grounded' is true.
to: (for Yn and Zn connections) Resistance part of neutral impedance where 'grounded' is true. Zero indicates solidly grounded or grounded through a
reactor. Required if grounded=TRUE. Attribute should not exist if grounded=FALSE.
Change description of .xground
from: (for Yn and Zn connections) Reactive part of neutral impedance where 'grounded' is true.

to: (for Yn and Zn connections) Reactive part of neutral impedance where 'grounded' is true. Zero indicates solidly grounded or grounded through a
resistor. Required if grounded=TRUE. Attribute should not exist if grounded=FALSE.

#4 - 02/11/2023 02:33 AM - Chavdar Ilvanov

- Status changed from In Progress to Closed

- Solution Applied By changed from Pat Brown to Chavdar Ivanov
- Completion Date set to 02/11/2023

- Release Notes updated

#5 - 10/20/2023 10:18 AM - Todd Viegut
- Solution to be Applied To changed from 61970cim18 to CIM18v03
